Subject: RE: Who do I tell? (A third-party finds IPR that could be problem atic...)

From: "Peterson, Jon" <[email-masked]>
Date: Mon, 17 Feb 2003 18:17:02 -0500

I think this is fine proposed text, and pretty much what we need. A few
comments below.

Jon Peterson
NeuStar, Inc.

> -----Original Message-----
> From: Scott W Brim [mailto:[email-masked]]
> Sent: Saturday, February 15, 2003 12:46 PM
> To: [email-masked]
> Subject: Re: Who do I tell? (A third-party finds IPR that could be
> problem atic...)
> 
> 
[snip]
> 
> Here is my current recommendation on how things should work:
> 
> 5.7 Third Party Disclosure
> 
>    Formal procedures for third party disclosures are the same as those
>    outlined in [5].  However, before those procedures are followed some
>    preliminary explorations are a good idea.  Third party disclosure is
>    a potential denial of service threat to the working group, and
>    therefore it is good form to proceed slowly.
> 
>    In general a potential discloser should exchange mail with the
>    working group chair(s) first, to open the way for discussion.  Also,
>    if the potential discloser is not sure if the IPR claim applies, this
>    is the time to reach some kind of agreement with the working group
>    chairs before saying anything publicly.  After discussion with the
>    working group chairs, he should bring the issue to the attention of
>    the working group, and to the attention of the IPR claimant if doing
>    so is not too difficult.  If he is still not sure of the impact of
>    the discovered IPR claim, he will become more sure, one way or the
>    other. If he is sure the discovered IPR claim applies, and the IPR
>    claimant does not send out a disclosure itself, then he has a
>    responsibility to do so.
> 

I'm not sure how to take "he will become more sure" in the second-to-last
sentence above. I don't know why this would necessarily be the case. What if
the discloser remains unsure? Do we assume "when in doubt, it's encumbered"?

I'd also be a little more specific about what it means to send out a
disclosure in the last sentence. Does this mean sending a mail to the WG(s)
mailing list(s), or does it mean sending an official disclosure to the IETF?

Also on the last sentence, it might be clearer to say who "he" is. I assume
you mean that the third-party discloser has a responsibility to send a
disclosure, not the WG chair(s).

And it might be nice to mention here (or elsewhere in the doc, perhaps an
independent section in 5, as you see fit) that a discloser might not be
aware of all of the areas of work in the IETF to which a particular IPR
claim might apply. Some sort of guidance for how claims propagate beyond a
particular WG and into other effected technologies would be useful.

>    Don't bring up IPR issues that are unrelated to the areas where the
>    WG is focusing at that time.  Don't bring claims to the WG's
>    attention just in case it might go there in a few months, only if it
>    has implications for current work. Messages to the working group list
>    should be substantive and a single message should focus on a specific
>    issue.
> 

For "specific issue", would it be better to say "specific claim"? I suppose
there might be any number of claims that address a specific aspect of the
WG's technology, but I'm not really sure how to take the term 'issue' here.

>    Working group participants should be aware that third party
>    disclosure can be used, knowingly or unknowingly, to defocus and
>    distract the working group and hinder its progress.  They should
>    evaluate 3rd party claims accordingly.  WG chairs should be willing
>    and able to discipline those they think are using the third party
>    disclosure system inappropriately. Those who think they are being
>    unfairly blocked may take the matter up with the Area Directors and/
>    or the IESG.
> 
>    All of the criteria for evaluating IPR claims discussed in the
>    sections above apply in the case of third party disclosures as well.
> 

Except, of course, that in pure third-party disclosure the terms of the IPR
holder have not been provided, which makes the evaluation process more
difficult.

> 
> _______________________________________________
> Ipr-wg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ipr-wg
> 
_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg

---

From: Scott W Brim <[email-masked]>
Date: Tue, 18 Feb 2003 15:44:01 -0500

Keeping the whole msg for context ... see below.

> the discloser remains unsure? Do we assume "when in doubt, it's encumbered"?

(First, I see the Chicago Manual of Style has decided that "they" is
less egregious an error than "he", so I'm going to make that change.)

If, in fact, exploration does not bring new understanding, that would
mean to me that I had better submit a disclosure.  I can add a sentence.

> mailing list(s), or does it mean sending an official disclosure to the IETF?

It means something official.  I'll change "send out" to "submit".

> disclosure, not the WG chair(s).

OK.

> particular WG and into other effected technologies would be useful.

OK.

> WG's technology, but I'm not really sure how to take the term 'issue' here.

I meant issue.  The point was that it's okay to include references to
multiple claims in a single message (just look at your usual patent),
but only one issue per message.  Hm, I'll try "focus on a specific
issue.  They can reference multiple claims or patents related to that
issue."

> holder have not been provided, which makes the evaluation process more

Yup!

Thanks ... Scott